{
  "verseBefore": "Chúng con đã trở nên cớ cho người lân cận sỉ nhục, là đối tượng chế nhạo, làm trò cười cho mọi người chung quanh mình.\n\\q",
  "verseAfter": "Chúng con đã trở thành cớ cho người lân cận sỉ nhục, là đối tượng chế nhạo, làm trò cười cho mọi người chung quanh mình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 79,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-05T09:57:14.039Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 79,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_79"
  }
}
